import 'package:flutter/src/widgets/framework.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

import 'custom_quick_entry.dart';
import 'custom_quick_entry_sk.dart';

///
/// 快速入口
///
class CustomQuickEntryCreater extends WidgetCreater {
  @override
  List<Widget> createSkeleton(Map<String, dynamic> model) {
    return [CustomQuickEntrySkeleton()];
  }

  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [CustomQuickEntry(model)];
  }
}
